STI Options File
Product: exocad partialCAD
Build: 97 Fri June 9 2017 V1.0
ClaspDepth  0.95
ClaspHeight  0.94846
ClaspLength  23.755
ClaspOffset1  0
ClaspOffset2  0
ClaspTaper1  2.2
ClaspTaper2  1.3
ClaspTaper3  1.7
ClaspUseLength  1
ClaspUseTaper1  1
ClaspUseTaper2  1
ClaspUseTaper3  0
ClaspWidth  1.9
